{
  "name": "@<@var(context.project.name)>/rpc",
  "type": "module",
  "main": "index.ts",
  "exports": {
    ".": {
      "import": "./index.ts",
      "types": "./index.ts"
    }
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@bufbuild/protobuf": "^2.11.0",
    "@connectrpc/connect": "^2.1.1",
    "@connectrpc/connect-web": "^2.1.1"
  }
}
